#
# Visible layer:
#
# Default layer: the full earth image.
#  RGB layer.
#  Low resolution, if you zoom you will see realy big pixels...
#

# layer name: to be used in opengis request
name=Default

# layer description: the title shown in the capabilities
description=Default layer

# layer abstract
abstract=This is the layer abstract description. Put whatever you want here, but just on one line.

# number of tiles in this layer
nums_files=1

# type of the data: vector/raster
type=raster

# number of bytes per pixel: 1/2/3
bytesPerPixel=3

# type of pixel color model: indexed/nothing
#colorsModel=indexed

# path to the colormap file, can be local to this layer, in this case start it with ./ 
# NOTE: .\ on windows (or not?)
#colorTable=

# transparent color index in colortable: x/nothing
# NOTE: if nothing, a transparentColor HAS to be set
transparent=0

# transparent color
transparentColor=#000000

#style information
#style=#ff0000
#style=default

#published in capabilities? true/false. True is used if no setting.
published=true


# logo/credit text
# can be logoText: this is the text
# can be an logoImage: ./logo.jpg
# logo position:     0   1    2
#                         3   4    5
#                         6   7    8
#NOTE: just 0 and 6 supported at this time!
logoText=Created by me!
#logoImage=./logo.png
logoPos=6

#
# LOD informations
#


# bounding box for each tile; is: leftUp lon, leftUp lat, rightDown lon, rightDown lat
# file 0
file0_bbox=-180 90 180 -90

# file name for each tile; note that files should be put in 'lod_n' subdirectories
file0_filename=earth.raw

# file 0 number of lods
file0_num_lods=1

# file 0 resolution
file0_lod0_res=1024 512
